/* TABLES */
table{
  width				: 704px;
  margin			: 14px 0px 0px 10px;
  padding			: 0px 0px 0px 0px;
  border			: none;
}

.vacatures table {
	width				: 352px;
	margin:0px;
	}

table.template11 td{
  border-top		: 1px dashed #666666;
}

table.klanten{
  width				: 706px;
  margin			: 14px 0px 0px 20px;
  padding			: 0px 0px 0px 0px;
  border			: none;
}

table.persberichten{
  width				: 346px;
  margin			: 0px 0px 0px 0px;
  padding			: 0px 0px 0px 0px;
}

.blog{
 border-top		: 1px dashed #666666;
 padding		: 0px;
}

.cases{
 color				:#999999;
}

/*A TAGS*/
a {
  color				: #999999;
  font-size			: 12px;
  font-weight		: bold;
  text-decoration	: none;
}

a:hover {
  color				: #000000;
}

.meer{
 font-style			:italic;
}

.titel{
  border-top-color	: #666666;
  border-top		: 1px dashed;
}
td.titelbecause h1 {
	font-weight: normal;
  border-top-color	: #666666;
  border-top		: 1px dashed;
  	font-family:	 Georgia, serif;
	font-size			: 28px;
}
.titel2{
  color				: #666666;
}

.titel3{
  border-top-color: #666666;
  border-top-width: 1px;
  border-top-style: dashed;
  color				: #666666;
}

.datum{
  color				: #999999;
  height			: 25px;
}

.datum2{
  color				: #999999;
  height			: 40px;
  border-bottom		: 1px dashed #999;
  text-align		:right;
  width				: auto;
}

.vacatures{
 width				: 100%;
 padding			:  0px;
 margin:0px;
}

.functie{
  color				: #999999;
  font-size			: 12px;
  text-decoration	: none;
  font-weight		:normal;
}

.imageBlog{
	padding:14px 0px 0px 0px;
}
